Subject: [sip-overload] draft-ietf-soc-overload-control-00 released

From: "Vijay K. Gurbani" <[email-masked]>
Date: Fri, 19 Nov 2010 14:15:34 -0600

Folks: I have submitted draft-ietf-soc-overload-control-00 [0]
pursuant to its adoption as a working group document before
the Beijing IETF.

I have attended to the comments from Shaun Bharrat [1],
the editorial comments from Bruno Chatras regarding tying
in Section 7 with the rest of the document [2], and a
comment from Salvatore Loreto regarding clarification [3].

The diff's from draft-gurbani-soc-overload-control-02 are
available in [6] (mind the line breaks.)

There are two substantive comments that are not reflected in
-00 and need to have some discussion before the interim meeting.

The first comment is from Janet Gunn regarding supporting
other feedback mechanisms besides loss-based [4].  The second
comment was about load balancing from Bruno Chatras [2,5].  We
had some discussion on the load balancing but I do not recall
reaching any consensus.  We have had no discussion on Janet
Gunn's comments.

I will open up discrete threads to track these comments before
the virtual interim on Dec-1.

[0] http://datatracker.ietf.org/doc/draft-ietf-soc-overload-control/
[1] http://www.ietf.org/mail-archive/web/sip-overload/current/msg00404.html
[2] http://www.ietf.org/mail-archive/web/sip-overload/current/msg00416.html
[3] http://www.ietf.org/mail-archive/web/sip-overload/current/msg00424.html
[4] http://www.ietf.org/mail-archive/web/sip-overload/current/msg00403.html
[5] http://www.ietf.org/mail-archive/web/sip-overload/current/msg00416.html
[6] 
http://tools.ietf.org/rfcdiff?url1=http://tools.ietf.org/id/draft-gurbani-soc-overload-control-02.txt&url2=http://www.ietf.org/id/draft-ietf-soc-overload-control-00.txt

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60566 (USA)
Email: vkg@{alcatel-lucent.com,bell-labs.com,acm.org}
Web:   http://ect.bell-labs.com/who/vkg/